rematch - Bug #684
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Trén SP man search muc diéu kién tim kiém chua tu dong mé rong

12/09/2024 09:05 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search trén SP
2.Kiém tra hién thi

0 Két qua hién tai:
2. Muc search chua tu dong ma réng

0 Két qua mong mudn:
2. Muc search tu dong maé réng

History

#1 - 12/09/2024 09:41 AM - Nguyén Tra

- Assignee changed from Anonymous to Tran Hung

#2 - 12/09/2024 09:45 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/09/2024 10:31 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/09/2024 10:47 AM - Nguyén Tra

- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
